@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
--------------------------------------
.swing{
	 -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation:swing 1s linear 1;
    -moz-animation:swing 1s linear 1;
    animation:swing 1s linear 1;	
}
.animated{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

img.animated.swing{
	 -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation:swing 1s linear 1;
    -moz-animation:swing 1s linear 1;
    animation:swing 1s linear 1;	
}
@-moz-keyframes swing { 100% { -moz-transform: rotate(60deg); } }
@-webkit-keyframes swing { 100% { -webkit-transform: rotate(60deg); } }
@keyframes swing{ 100% { -webkit-transform: rotate(60deg); transform:rotate(60deg); } }


img.tilt{
	    padding-left: 5px;
	  animation-name: swing;
  animation-duration: 1.5s; 
  animation-timing-function: linear; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: 3;
  animation-fill-mode: none;
  animation-play-state: running; 

}

img.tilt{
	animation-play-state:running;
}
*/

/** Swing **/ 

.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes swing { 
    20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; } 
    20% { -webkit-transform: rotate(15deg); } 
    40% { -webkit-transform: rotate(-10deg); } 
    60% { -webkit-transform: rotate(5deg); } 
    80% { -webkit-transform: rotate(-5deg); } 
    100% { -webkit-transform: rotate(0deg); } 
} 
@keyframes swing { 
    20% { transform: rotate(15deg); } 
    40% { transform: rotate(-10deg); } 
    60% { transform: rotate(5deg); } 
    80% { transform: rotate(-5deg); } 
    100% { transform: rotate(0deg); } 
} 

.swing:hover { 
    -webkit-transform-origin: top center; 
    transform-origin: top center; 
    -webkit-animation-name: swing; 
    animation-name: swing; 
}
img.animated.swing {
    padding-left: 5px;
}


#content-area ul.commentlist

{

	float:right;

	width:96%;

	padding:0 2%;

	margin:0;

	list-style:none;

	

	

}

#content-area ul.commentlist ul{ list-style:none; width:100%; float:right; padding:0 0 33px 0;}

#content-area ul.commentlist ul li{ width:100%; padding:0;}

.commentlist li

{

	

	float:right;

	width:100%;

	padding:0;

}

#left-area .commentlist .depth-1{margin-bottom:1px; }

/*.depth-1 .commentThread{padding-bottom:50px;}*/

#left-area .commentlist .depth-2{margin-top:1px;}

#left-area .commentlist .depth-2:first-child{ margin-top:0;}

#left-area .commentlist .depth-1 .art-post

{

	float:right;

	width:100%;

	background:#f5f5ec;

}

#left-area .commentlist .depth-2 .art-post

{

	float:right;

	width:100%;

	background:#dcddde;

	padding:10px 0 0 0;

}





.colTitle {

float: right;

width: 200px;

}

.colCount {

float: right;

width: 100px;

}

.colLastComment {

float: right;

width: 200px;

}





.commentThread{



	width:100%;



	float:right;



}

#left-area h3.comment-title

{

	float:right;

	width:100%;

	color:#83837c!important;

	font-size:20px;	
	letter-spacing:1px !important;
	line-height:32px;

}

#left-area h3.comment-title .comment-author , #left-area h3.comment-title .span-title

{

	float:right;

	width:48%;

}

.depth-1 .comment-title

{

	background: url(images/squre.png) right 13px no-repeat;

	padding: 0 21px 0 0;

	cursor: pointer;

	margin-right: 1%;

}

.depth-2 .comment-title{ background:url(images/answer.png) right 13px no-repeat; padding:0 21px 0 0; cursor:auto; margin-right:3%;}



.comment-author{ float:left; width:42%;}

.art-postcontent{ float:right; width:96%; padding:0 2%; color:#4b4b4a; font-family: Alef; font-size:15px; }





#pendingToApproval{ float:right; width:100%;}

.lastComment{ display:none;}



.depth-1{ position:relative;}

li.depth-1 .reply{ display:none;}

li.active .reply{ display:block;}

li.active { padding-bottom:48px;}

.reply{

	position: absolute;

	width: 100%;

	bottom: 0;

	right: 0;

	height: 48px;

	background: #eff2b2;

}

.innerReply

{

	float:right;

	width:100%;

	border-top:1px solid #777959;

	padding:12px 0;

}

.reply img

{

	margin-right:15px;

}

.reply .comment-reply-link

{

	margin:3px 8px 0 0;

}

.reply .cont

{

	margin-right:14px;

	font-size:9px;

	color:#676761;

}

.reply .close{ float:left; margin:0 0 0 18px;}

#left-area a.comment-reply-link

{

	background:url(images/commentBg.png) no-repeat;

	width:92px;

	height:19px;

	color:#4b4b4a;

	display:block;

	line-height:19px;

	text-align:center;

}



.reply img, .reply a , .reply div{ float:right;}

#left-area a.close{ display:block; width:45px; background:url(images/close.png) right center no-repeat; color:#000000; font-size:16px; text-align:left;}



#left-area .depth-2 .reply{ display:none;}



.respondActive

{

	opacity:1;

	filter:alpha(opacity=100); 

	width:400px;

	position:absolute; 

	left:40%;   

	top:0; 

	z-index:9999;

}

.respondInactive

{

	opacity:0;

	filter:alpha(opacity=0); 

	width:0;  

}



#respond {   

    

    

    text-align:center;    

	  -webkit-transition: opacity 1s ease-in-out;

	  -moz-transition: opacity 1s ease-in-out;

	  -o-transition: opacity 1s ease-in-out;

	  transition: opacity 1s ease-in-out;

	  

	  float: right;

	width: 100%;

	overflow: hidden;

	margin: 0 0 50px;

}  

.commentlist li.depth-1 cite , .commentlist li.depth-1 span , #left-area .commentlist li.depth-1 cite a

{

	color:#83837c;

	font-weight:normal;

	font-size:14px;

	font-style: normal;

}

.commentlist li.depth-2 cite, .commentlist li.depth-2 span, #left-area .commentlist li.depth-2 cite a

{

	color:#4b4b4a;

	font-weight:normal;

	font-size:14px;

	font-style: normal;

}

#left-area #writeTopic

{

	display:block;

	float:left;

	width:218px;

	height:48px;

	background:url(images/topicBtn.png) no-repeat;

	text-align:center;

	color:#676761;

	margin:10px 0 0 4px;

}

#writeTopic span{ float:right; width:100%; display:block;}

#left-area .big{ font-size:22px; margin:3px 0 0 0;}

#left-area .small{ font-size:14px;}



.postid-4027 #left-area h1 { width:60%;}

.commentHeader{ display:none;}

.commentsCount

{ 

	display: block;

	position: absolute;

	top: 5px;

	left: 15px;

}

#respond h3

{

	text-align:right;
	letter-spacing:1px;
	float:right;

	width:93%;

	color:#4b4b4a;

	height:35px;

	line-height:35px;

	font-size:17px;

	background:url(images/titleIcon.png) 99% center no-repeat #cad401;

	padding:0 7% 0 0;

}

#commentform 

{

	clear: both;

	margin: 0 auto;

	width: 60%;

	overflow:hidden;

}

#commentform p

{

	float:right;

	width:100%;

	margin:20px 0 0 0;

	padding:0;

}

#commentform input

{

	width:200px;

	height:30px;

	padding:0;

	margin:0;

	line-height:30px;

}

#commentform #comment

{

	height:80px;

	padding:0;

	resize:none;

	

}



.cancel-comment-reply{ display:none;}

/*#respond label{ display:block!important; width:40%; float:right; text-align:right;}*/

#respond input , #respond textarea{ float:left; width:100%;}

#respond input[type="submit"]

{

	background:url(images/respondSubmit.png) no-repeat;

	width:217px;

	height:48px;

	padding:0;

	clear:both;

	border:0 none;

	line-height:48px;

	margin:0 auto;

	cursor:pointer;
	border: 1px solid;
    border-radius: 5px;
	font-size:20px;

}

.art-button-wrapper

{

	display: block;

	width: 217px;

	clear: both;

	margin: 0 auto;

}

.padding-bottom-48px

{

	height: 48px;

	float: right;

	width: 100%;

	display:none;

}

.sf-sub-indicator{ display:none;}



.say

{

	color:#cad401;

	font-weight:normal;

}

::-webkit-input-placeholder { /* WebKit browsers */
    font-size:14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   font-size:14px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size:14px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size:14px;
}
#commentform label{
	position:absolute;
	right:0;
}
#title-bar {
    display: none!important;
	    height: 0!important;
    line-height: 0!important;

}



h1,h2,h3,h4,h5,h6,div,p,span,a,table,td,tr,input,button,dd,dt{
    font-family: "Assistant", Sans-serif !important;
}
.meu_languages .wpml-ls-link .wpml-ls-flag{
	width: 30px !important;
	height: auto !important;	
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul {
    text-align: right !important;
}
.wpml-ls-legacy-list-horizontal a{
	padding:5px 8px;
}
.meu_languages .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{
	margin-bottom: 0 !important;
}
.new_main_menu .elementor-nav-menu .menu-item {
	border-right: 1px solid #1d1d1b;
}
.new_main_menu .elementor-nav-menu .menu-item:last-child{
	border:0 !important;
	border-right:0 !important;
}
.new_main_menu.main_menu_he .elementor-nav-menu .menu-item:first-child{
	border:0 !important;
	border-right:0 !important;
}
.new_main_menu.main_menu_he .elementor-nav-menu .menu-item:last-child{
	border:0 !important;
	border-right:1px solid !important;
}
.footer_meu .elementor-nav-menu .menu-item {
	border-right:1px solid #1d1d1b;
}
.footer_meu .elementor-nav-menu .menu-item:last-child{
	border-right:0;
}
.footer_meu.he_footer_menu .elementor-nav-menu .menu-item:first-child{
	border-right:0;
}
.footer_meu.he_footer_menu .elementor-nav-menu .menu-item:last-child{
	border-right:1px solid;
}
.custom_blog .elementor-post .elementor-post__text {
	padding: 0 33px 0 23px !important;
}
.patents_side_bar_list .elementor-icon-list-items .elementor-icon-list-item{
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width:767px){
	.order_1{
		order: 1;
	}
	.order_2{
		order: 2;
	}
	.phone_menu .elementor-menu-toggle .eicon-menu-bar{
		font-size: 30px;
        color: #fff;
		position: relative;
	}
	.phone_menu .elementor-menu-toggle.elementor-active:focus, .phone_menu .elementor-menu-toggle:focus{
		outline: none !important;
		box-shadow: none;
	}
	.new_main_menu .elementor-nav-menu .menu-item{
		border:0 !important; 
	}
	.phone_menu .elementor-menu-toggle .eicon-menu-bar:after{
		content: '';
		position: absolute;
		background: url('images/hembargar_menu.png') 100% no-repeat;
		background-size: 32px;
	    width: 30px;
	    bottom: 54%;
	    height: 30px;
	    transform: translateY(30%);
	    right: 0;
	}
	.phone_menu nav.elementor-nav-menu--dropdown{
	    padding: 0 20px;
	}

	}
}
.home_page_con .home_right_bar{
	width: 100% !important
}



.custom_post article.elementor-post.type-post {
    border-bottom: 1px solid #000;
    padding: 13px 20px;
    position: relative;
}
.custom_post.post_en article.elementor-post.type-post h3.elementor-post__title:before{
	content: '>';
}
.custom_post .elementor-post__thumbnail__link{
	display: none !important;
}

.resent_comment .recent-comments-list {
    padding: 0;
}
.resent_comment .recent-comments-list .recent-comment .comment-date{display: none;}

.resent_comment .recent-comments-list .recent-comment{
	font-size: 24px !important;
	color: #000000 !important;
	line-height: 24px !important;
	font-weight: 600 !important;
}
.home_he_form .elementor-field-type-html.elementor-field-group {
    color: #fff;
}
.custom_post.he_post article.elementor-post.type-post h3.elementor-post__title:before {
    content: '>';
}
.custom_post.he_post article.elementor-post.type-post h3.elementor-post__title:after{
	display: none;
}
.rtl .bulb_side_img .elementor-widget-wrap {
    margin-left: 15px;
}
.about_form .elementor-field-type-text {
    height: 40px;
}
.about_form .elementor-field-type-tel {
    height: 40px;
    float: right;
    margin-top: -40px;
}
.about_form .elementor-field-type-email {
    float: right;
    display: block !important;
    position: absolute;
    bottom: -20px;
    width: 53% !important;
}
.about_form .elementor-field-type-submit {
    margin-top: 10px;
}
.custom_clm{
	margin:0 15px;
}
.home_top_banner {
    background-size: cover;
}
.bulb_side_img .elementor-widget-wrap {
    margin-right: 15px;
}
.custom_form_bottom_heading h3 {
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: 400;
}
@media(max-width: 576px){
	.custom_form_bottom_heading h3.elementor-heading-title {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
}
}

/*****19-12-2020 start*********/
.post_main_image .elementor-image img {
    max-width: 1140px;
    width: 100%;
    height: 160px;
    object-fit: cover;
}
.custom_blog img {
    height: 200px !important;
    object-fit:cover;
    max-width: 360px !important;
    width: 100% !important;
    top: calc(43% + 1px) !important;
}
.home_he_form .elementor-field-type-html {
    text-align: center;
}
.middle_post_img {
    margin: 11px 0 -4px 0;
}
/*****19-12-202 end*********/

/*****25-12-2020 start**********/
.main_banner_top h2.elementor-heading-title span {
    margin: 0 14px;
    border-bottom: 1px solid #fff;
    position: relative;
}
.hp_top_menu{
   background-position: 16% !important;
}
@media(max-width: 576px){
.main_banner_top h2.elementor-heading-title span {
    margin: 0px 6px;
    border-bottom: 1px solid #fff;
    padding: 10px 0 !important;
}
}
/******25-12-2020 end*********/

/******09-03-21 start***********/
.main_banner_top h2.elementor-heading-title span:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 15px solid #fff;
    position: absolute;
    top: -16px;
    left: 0;
    right: 35%;
}
.account_show_error {
    font-size: 18px;
    color: #253d61;
}
@media(max-width: 576px){
#pojo-a11y-toolbar.pojo-a11y-toolbar-right .pojo-a11y-toolbar-toggle {
    position: fixed !important;
    right: unset !important;
    left: 0;
    top: 150px;
}
.post_desc strong {
    margin: 25px 0;
    float: right;
    width: 100%;
}
}
.custom_text_post a {
    color: #000;
}
/******09-03-21 end*************/
/***********03-04-21 start*******************/
.page-id-6860 #container,.page-id-6875 #container {
    width: 100% !important;
    max-width: 100% !important;
}
.elementor-location-footer .menu-item:after {
    content: "|";
    position: absolute;
    top: 29%;
    left: 0px;
    font-size: 0;
}
.single-post #container{
	max-width:100% !important;
}
.lang_menu a.elementor-item {
    padding: 0 8px;
}
.lang_menu a.elementor-item:hover {
  padding: 0 !important;
}
.new_main_menu .lang_menu nav .elementor-nav-menu .menu-item {
    border: none !important;
    padding: 0 8px;
}
.new_main_menu .lang_menu nav .elementor-nav-menu li.menu-item-language.menu-item.wpml-ls-item.wpml-ls-item-en {
    border: none !important;
}
.he_home_breadcrumbs p#breadcrumbs span {
    font-size: 20px;
    font-style: normal !important;
}
.he_home_breadcrumbs p#breadcrumbs span a{
    font-size: 20px !important;
    font-style: normal !important;
}
.single-post .breadcrumbs.hidden-xs {
    display: none;
}
.single-post div#content {
    margin-top: 0 !important;
}
div#breadcrumbs {
    display: none;
}
#container.boxed{
	max-width: 100% !important;
}
/***********03-04-21 end*********************/

/*************19-04-21 start********************/
.all_desc h3 {
    color: #000 !important;
    font-weight: 700;
}
.all_desc h2,.all_desc h1 {
    color: #000;
    font-weight: 700;
    letter-spacing: 1px !important;
}
.all_desc br:first-child {
    display: none;
}
/************19-04*-21 end**********************/